Subject: Flowroute - API
From: "Michael B" <[email-masked]>
To: "Jeremy Leonard" <[email-masked]>, "Merry Achors" <[email-masked]>
Date: Thu, 29 Mar 2018 13:02:14 -0400

Hello Jeremy.
I was on our Flowroute account under the API Control tab (under Preferences). I noticed there is a setting that looked like it was enabled for SMS callback that has https://www.mygear.com/sms/receive listed. I am not sure if that is something that is needed and if so, would it need to be updated to something different. When I updated the account, I never changed anything on this page so this is what was here since Joey Sheets set it up. Is mygear something LLPS owns or is that something tied to Steve? I'm won't change anything until you have weighed in on this as Destavioun wasn't sure either.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355